Which version of Tomcat does AutoPass License Server use?

Category:
Question ID: 110167
1
1

Our security team needs to know which version of Tomcat is used in AutoPass License Server. We are using APLS 10.7.0 (compatibility with UFT 14.5x and above). Thank you.

Marked as spam
Posted by (Questions: 411, Answers: 78)
Asked on July 26, 2021 9:16 am
7 views
Answers (1)
1
Private answer

Starting with AutoPass License Server 10.7.0, here are the versions of Tomcat used:

  • APLS 10.7.0 -- Tomcat 9.0.8
  • APLS 11.6.0 -- Tomcat 9.0.37
  • APLS 11.7.0 -- Tomcat 9.0.38
Marked as spam
Posted by (Questions: 0, Answers: 758)
Answered on July 26, 2021 9:17 am
Thanks again, I've forwarded this to our security team.
( at July 26, 2021 9:17 am)